
#wb_header { height: 147px; }
#wb_header > .wb_cont_bg { background-color: #e3dee3; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 618px; }
#wb_main > .wb_cont_bg { background-color: #e3dee3; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x center center; background-size: auto 200%; opacity: 1; }
#wb_footer { height: 75px; }
#wb_footer > .wb_cont_bg { background-color: #e3ea26; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto 100%; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/caf071f47fca9edad85545a90454e3ff.jpg") repeat-x fixed center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 840px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 826px; min-height: 840px; }
#wb_element_instance73 { top: 20px; left: 12px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; z-index: 988; }
#wb_element_instance73 img { width: 350px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { top: 70px; left: 120px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 990; }
#wb_element_instance75 { top: 10px; left: 2px; min-width: 390px; width: 390px; min-height: 100px; height: 100px; display: block; z-index: 954; }
#wb_element_instance75 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance75 > .wb_shp { background-color: #ffffff; border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; width: 390px; height: 100px; }
#wb_element_instance76 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 994; }
#wb_element_instance77 { top: 31px; left: 480px; min-width: 350px; width: 350px; min-height: 59px; height: 59px; display: block; z-index: 995; }
#wb_element_instance78 { top: 11px; left: 850px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: block; z-index: 768; }
#wb_element_instance78 > .wb_shp { display: block; background-color: #0030f2; border: 5px solid #c0c0c0; border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; width: 320px; height: 90px; }
#wb_element_instance78 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance79 { top: 18px; left: 870px; min-width: 290px; width: 290px; min-height: 108px; height: 108px; display: block; z-index: 784; }
#wb_element_instance80 { top: 101px; left: 197px; min-width: 743px; width: 743px; min-height: 46px; height: 46px; display: block; z-index: 1178; }
#wb_element_instance80 > ul { display: block; }
#wb_element_instance80 ul { background: #e3dee3 none repeat left top; border: 5px none #000000; }
#wb_element_instance80, #wb_element_instance80 ul { text-align: left; }
#wb_element_instance80 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance80 li { margin: 10px 0px 10px 0px; }
#wb_element_instance80 li a { text-transform: capitalize; border: 0px none #000000; padding: 5px 20px 5px 20px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #000000 none repeat left top; }
#wb_element_instance80 li.over > a, #wb_element_instance80 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance80 li.active > a { border: 2px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance80:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance80:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance80:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance81 { top: 6px; left: 0px; min-width: 1194px; width: 1194px; min-height: 17px; height: 17px; display: block; z-index: 970; }
#wb_element_instance82 { top: 18px; left: 30px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 1161; }
#wb_element_instance83 { top: 0px; left: 510px; min-width: 112px; width: 112px; min-height: 26px; height: 26px; display: block; z-index: 1166; }
#wb_element_instance83 img { width: 112px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { top: -106px; left: 668px; min-width: 360px; width: 360px; min-height: 50px; height: 50px; display: block; z-index: 261; }
#wb_element_instance84 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance84 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 5px solid #C0C0C0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 360px; height: 50px; }
#wb_element_instance85 form .form-area-field { height: 212px; }
#wb_element_instance85 { top: 30px; left: 90px; min-width: 902px; width: 902px; min-height: 440px; height: 440px; display: block; z-index: 262; }
#wb_element_instance86 { top: 62px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance73 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance76 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance81 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance83 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 form td { text-align: right; }
#wb_element_instance85 form tr.area-row > th { height: 1%; }
#wb_element_instance85 form tr.area-row > td { height: 1%; }
#wb_element_instance85 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
